<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmMessage5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmMessage5 Interface

For a list of all members of this type, see IEdmMessage5 members.

# Public Methods

| Name | Description
--- | --- | ---
| Remove | Removes this message from the inbox.

Top

# See Also

####

IEdmMessage5 Interface
EPDM.Interop.epdm Namespace
IEdmInbox5::GetFirstMessagePosition
IEdmInbox5 Interface